.Style1{font-family: 'Palatino-Roman','Palatino','Times New Roman',serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.Style2{font-family: 'Palatino-Roman','Palatino','Times New Roman',serif;
font-size: 14px; 
margin:0;
text-decoration: underline;
word-wrap: break-word;}
.Style3{font-family: 'Palatino-Roman','Palatino','Times New Roman',serif;
font-size: 24px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style4{font-family: 'Palatino-Roman','Palatino','Times New Roman',serif;
font-size: 18px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style5{font-family: 'Palatino-Roman','Palatino','Times New Roman',serif;
font-size: 48px; 
font-weight:700; 
margin:0;
color: #001537;
word-wrap: break-word;}
.Style6{font-family: 'Palatino-Roman','Palatino','Times New Roman',serif;
font-size: 30px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style7{font-family: 'Helvetica',sans-serif;
font-size: 9px; 
margin:0;
color: #001537;
word-wrap: break-word;}
.Style8{font-family: 'Palatino-Roman','Palatino','Times New Roman',serif;
font-size: 48px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style9{font-family: 'Palatino-Roman','Palatino','Times New Roman',serif;
font-size: 10px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style10{font-family: 'Impact','Arial',sans-serif;
font-size: 30px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style11{font-family: 'Impact','Arial',sans-serif;
font-size: 30px; 
font-weight:700; 
color: #6C6589;
word-wrap: break-word;}
.Style12{font-family: 'Impact','Arial',sans-serif;
font-size: 30px; 
font-weight:700; 
color: #FEFFFF;
word-wrap: break-word;}
.Style13{font-family: 'Impact','Arial',sans-serif;
font-size: 30px; 
font-weight:700; 
color: #001537;
word-wrap: break-word;}
.Style14{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
font-style: italic;
margin:0;
text-decoration: underline;
color: #941651;
word-wrap: break-word;}
.Style15{font-family: 'Helvetica',sans-serif;
font-style: normal;
text-decoration: none;
color: #941651;
word-wrap: break-word;}
.Style16{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style17{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style18{font-family: 'Impact','Arial',sans-serif;
font-size: 12px; 
font-weight:700; 
margin:0;
color: #6C6589;
word-wrap: break-word;}
.Style19{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #001537;
word-wrap: break-word;}
.Style20{font-family: 'Palatino-Bold','Palatino','Times New Roman',serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
background-color: #001537; 
word-wrap: break-word;}
.Style21{font-family: 'Palatino-Roman','Palatino','Times New Roman',serif;
font-size: 30px; 
font-weight:700; 
margin:0;
color: #6C6589;
background-color: #001537; 
word-wrap: break-word;}
.Style22{font-family: 'Palatino-Roman','Palatino','Times New Roman',serif;
font-size: 30px; 
font-weight:700; 
color: #FEFFFF;
background-color: #001537; 
word-wrap: break-word;}
.Style23{font-family: 'Palatino-Roman','Palatino','Times New Roman',serif;
font-size: 30px; 
font-weight:700; 
color: #6C6589;
background-color: #001537; 
word-wrap: break-word;}
.Style24{font-family: 'Palatino-Roman','Palatino','Times New Roman',serif;
font-size: 30px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
background-color: #001537; 
word-wrap: break-word;}
.Style25{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style26{font-family: 'ArialMT','Arial',sans-serif;
font-size: 36px; 
margin:0;
color: #463B3C;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style27{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
margin:0;
color: #463B3C;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style28{font-family: 'Times-Roman','Times',serif;
font-size: 1px; 
margin:0;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style29{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
margin:0;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style30{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
color: #941100;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style31{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style32{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
font-style: italic;
color: #941100;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style33{font-family: 'Palatino-Roman','Palatino','Times New Roman',serif;
font-size: 18px; 
margin:0;
color: #463B3C;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style34{font-family: 'Palatino-Roman','Palatino','Times New Roman',serif;
font-size: 24px; 
margin:0;
word-wrap: break-word;}
.Style35{font-family: 'Palatino-Roman','Palatino','Times New Roman',serif;
font-size: 15px; 
margin:0;
color: #463B3C;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style36{font-family: 'Palatino-Roman','Palatino','Times New Roman',serif;
font-size: 18px; 
font-weight:700; 
text-decoration: underline;
color: #463B3C;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style37{font-family: 'Palatino-Roman','Palatino','Times New Roman',serif;
font-size: 18px; 
font-weight:700; 
color: #463B3C;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style38{font-family: 'Palatino-Roman','Palatino','Times New Roman',serif;
font-size: 18px; 
color: #463B3C;
background-color: #FEFFFF; 
word-wrap: break-word;}
.linkStyle_39{font-family: 'Palatino-Roman','Palatino','Times New Roman',serif;
font-size: 18px; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
background-color: #FEFFFF; 
word-wrap: break-word;}
a.linkStyle_39:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_39:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_42{font-family: 'Palatino-Roman','Palatino','Times New Roman',serif;
font-size: 18px; 
margin:0;
text-decoration: underline;
color: #463B3C;
background-color: #FEFFFF; 
word-wrap: break-word;}
a.linkStyle_42:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_42:hover{color:#FF2600; text-decoration:underline;}
.Style45{font-family: 'Palatino-Roman','Palatino','Times New Roman',serif;
font-size: 18px; 
margin:0;
color: #FEFFFF;
background-color: #6C6589; 
word-wrap: break-word;}
.Style46{font-family: 'Palatino-Roman','Palatino','Times New Roman',serif;
font-size: 24px; 
margin:0;
text-decoration: underline;
word-wrap: break-word;}
.Style47{font-family: 'Palatino-Roman','Palatino','Times New Roman',serif;
font-size: 36px; 
margin:0;
word-wrap: break-word;}
.Style48{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
margin:0;
color: #262636;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style49{font-family: 'ArialMT','Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #463B3C;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style50{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
margin:0;
color: #463B3C;
background-color: #FEFFFF; 
word-wrap: break-word;}
.linkStyle_51{font-family: 'ArialMT','Arial',sans-serif;
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
background-color: #FEFFFF; 
word-wrap: break-word;}
a.linkStyle_51:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_51:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_54{font-family: 'ArialMT','Arial',sans-serif;
font-size: 12px; 
margin:0;
text-decoration: underline;
color: #463B3C;
background-color: #FEFFFF; 
word-wrap: break-word;}
a.linkStyle_54:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_54:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_57{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
margin:0;
text-decoration: underline;
color: #001537;
background-color: #FEFFFF; 
word-wrap: break-word;}
a.linkStyle_57:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_57:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_60{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
background-color: #FEFFFF; 
word-wrap: break-word;}
a.linkStyle_60:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_60:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_63{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
margin:0;
text-decoration: underline;
color: #001537;
background-color: #FEFFFF; 
word-wrap: break-word;}
a.linkStyle_63:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_63:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_66{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
background-color: #FEFFFF; 
word-wrap: break-word;}
a.linkStyle_66:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_66:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_69{font-family: 'ArialMT','Arial',sans-serif;
font-size: 12px; 
margin:0;
text-decoration: underline;
color: #001537;
background-color: #FEFFFF; 
word-wrap: break-word;}
a.linkStyle_69:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_69:hover{color:#FF2600; text-decoration:underline;}
.Style72{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
color: #262636;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style73{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
color: #262636;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style74{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #262636;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style75{font-family: 'Times-Roman','Times',serif;
font-size: 16px; 
margin:0;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style76{font-family: 'ArialMT','Arial',sans-serif;
font-size: 72px; 
margin:0;
color: #FEFFFF;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style77{font-family: 'Palatino-Roman','Palatino','Times New Roman',serif;
font-size: 64px; 
margin:0;
text-shadow: 0.0000px 0.0000px 0.0px rgba(0,21,55,0.0);
word-wrap: break-word;}
.Style78{font-family: 'Palatino-Roman','Palatino','Times New Roman',serif;
font-size: 24px; 
margin:0;
text-shadow: 0.0000px 0.0000px 0.0px rgba(0,21,55,0.0);
word-wrap: break-word;}
.Style79{font-family: 'Verdana',sans-serif;
font-size: 13px; 
margin:0;
color: #323232;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.animhidden{opacity: 0}
.animvisible{opacity: 1}